.footer {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 140%;
	color: #666666;
	text-align:right;
}
p {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 140%;
	font-weight: normal;
	color: #000000;
	text-align: left;
}

.readout {
font-family: Arial, Helvetica, sans-serif;
line-height:160%;
color:#ffffff;
font-size: 16px;
font-weight: 500;
width:180px;
}

.readout a:link {
color: yellow;
text-decoration:none;
}


h1
{
font-family: Calibri, Arial, Helvetica, sans-serif;
line-height:120%;
color:white;
font-size: 30px;
margin-top:20px;


}

.home 
{
color: black;
}
